import fs from "fs-extra";
import yaml from "yaml";
import schemaV1 from "../changelog-schema.js";

const handler = async ({ consola }) => {
  consola.raw(yaml.stringify(schemaV1));
};

export default {
  command: "schema",
  desc: "output the changelog schema",
  handler,
};
