const handler = async (config) => {
  config.consola.start("validating changelog...");

  try {
    await config.changelog();
    config.consola.success("valid!");
  } catch (e) {
    config.yargs.exit(1, "changelog is invalid :-(");
  }
};

export default {
  command: "validate",
  desc: "validate the changelog against its json schema",
  handler,
};
