import { test, expect, vi } from "vitest";
import validate from "./validate.js";

test("basic", async () => {
  const success = vi.fn();
  const noop = () => true;
  await validate.handler({
    changelog: () => ({}),
    consola: {
      start: noop,
      success,
    },
  });

  expect(success).toHaveBeenCalled();
});
